header {
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    /* justify-content: center; */
    z-index: 4;
    /* margin: auto; */
}
.title-menu {
    display: flex;
    /* flex-direction: row; */
    /* justify-content: center; */
    /* position: fixed; */
    /* top: 0; */
    width: 100%;
    max-width: 600px;
    height: 55px;
    z-index: 4;
    /* margin: auto; */
    box-shadow: 0px 3px 4px 1px #0000003b;
    background: linear-gradient(180deg, #000000, transparent);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    color: rgb(255, 255, 255);
    text-shadow:
                3px 3px 4px rgba(0, 0, 0, 0.2),
                1px 0px 0px rgb(0, 0, 0),
                -1px 0px 0px rgb(0, 0, 0),
                0px 1px 0px rgb(0, 0, 0);
}
.title-page-menu {
    min-width: 70%;
	text-align: center;
	line-height: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
}

#menu-btn {
	display: block;
    min-width: 38px;
    height: 36px;
    position: relative;
    transform: rotate(0deg);
    transition: .3s ease-in-out;
    cursor: pointer;
    margin: auto 5% auto 5%;
}
#menu-btn span {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: rgb(255, 255, 255);
    opacity: 1;
    transform: rotate(0deg);
    transition: .3s ease-in-out;
    border: rgb(0, 0, 0) 0.5px solid;
}
#menu-btn span:nth-child(even) {
    left: 50%;
    border-radius: 0 2px 2px 0;
    box-shadow:
                2px 2px 4px rgba(0, 0, 0, 0.4);
    /*право   1px 0px 0px rgb(0, 0, 0),
    /*верх    0px -1px 0px rgb(0, 0, 0),
                0px 1px 0px rgb(0, 0, 0);
                */
    border-left: none;
}
#menu-btn span:nth-child(odd) {
    left: 0px;
    border-radius: 2px 0 0 2px;
    box-shadow:
                2px 2px 4px rgba(0, 0, 0, 0.4);
    /*право   0px 1px 0px rgb(0, 0, 0),
    /*верх   0px -1px 0px rgb(0, 0, 0),
                -1px 0px 0px rgb(0, 0, 0);
                */
    border-right: none;
}
#menu-btn span:nth-child(1), 
#menu-btn span:nth-child(2) {
    top: 6px; 
}
#menu-btn span:nth-child(3), 
#menu-btn span:nth-child(4) {
    top: 17px;
}
#menu-btn span:nth-child(5), 
#menu-btn span:nth-child(6) {
    top: 28px;
}
/* Меняем гамбургер иконку на Х, когда меню открыто */
/* #menu-btn.open span:nth-child(even) {
    
}
#menu-btn.open span:nth-child(odd) {
    
} */
#menu-btn.open span:nth-child(1),
#menu-btn.open span:nth-child(6) {
    transform: rotate(45deg);
    box-shadow:
    4px 0px 4px rgba(0, 0, 0, 0.4);
}
#menu-btn.open span:nth-child(2),
#menu-btn.open span:nth-child(5) {
    transform: rotate(-45deg);
    box-shadow:
    -1px 3px 4px rgba(0, 0, 0, 0.4); 
}
#menu-btn.open span:nth-child(1) {
    left: 3px;
    top: 11px;
}
#menu-btn.open span:nth-child(2) {
    left: calc(50% - 3px);
    top: 11px;
}
#menu-btn.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}
#menu-btn.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}
#menu-btn.open span:nth-child(5) {
    left: 3px;
    top: 24px;
}
#menu-btn.open span:nth-child(6) {
    left: calc(50% - 3px);
    top: 24px;
}
.menu-web {
	display: none;
}
.menu-mob {
    display: none;
    text-align: left;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    box-shadow: 0px 0px 5px  #464853;
    margin: 0;
    background-color: #000000;
    padding-top: 90px;
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    /*    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
*/
}

.menu-mob a, .menu-mob div  {
	display: block;
	text-decoration: none;
	font-size: 17px;
	-webkit-text-size-adjust: 100%;
    color: rgb(233, 233, 233);
    text-shadow: 
                3px 3px 8px rgba(0, 0, 0, 0.7),
                0px -1px rgb(0, 0, 0),
                1px 0px 0px rgb(0, 0, 0),
                -1px 0px 0px rgb(0, 0, 0),
                0px 1px 0px rgb(0, 0, 0);
	font-weight: 600;
	margin: 0;
	padding: 10px 10px 10px 25px;
	border-style: solid;
	border-left: none;
	border-right: none;
	border-top: none;
	border-width: 0.5px;
}
.menu-mob a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    text-shadow: none;
}
.menu-mob a:nth-last-of-type(1) {
	border-bottom: none;
}

.Ella_Beauty {
    /* font-family: 'Comfortaa'; */
    font-size: 35px;
}
#cookieBanner {
    position: fixed;
    width: 100%;
    /* margin: 50%; */
    /* background: grey; */
    bottom: 100px;
    /* left: 50%; */
    z-index: 8;
    text-align: center;
}
.hiddenBanner {
    display: none;
}
.cookie-text {background: #555555;width: 80%;margin: auto;padding: 10px;box-shadow: 0 0 10px white;}
.cookie-text a {color: #b2b2ff;text-shadow: none;text-decoration: underline;}
#acceptBtn {
    display: block;
    padding: 3px;
    border-radius: 0;
    margin: 0 0 0 auto;
}